html,body {
	height: 100%;
	text-align: center;
}

* {
  margin: 0;
  padding: 0;
}

#wrap {
	width: 942px;
	min-height: 100%;
	margin: 0 auto -30px; /* the bottom margin is the negative value of the footer's height */
	position: relative;
	text-align: left;
	background: #ffffff;
}
#nav {
	height: 43px;
	background: url(menu_mid.png) repeat-x;
}
#content {
	width: 928px;
	margin: 0 auto;
	//margin-top: 25px;
	padding: 0 0 40px 0;
}
	#content .menu {
		margin: 10px 0;
		display: block;
		text-align: center;
	}
		.valid {margin: 10px 0 0;}
#footer {
	position:absolute;
	bottom: 0;
	height: 30px;			/* Height of the footer */
	width: 928px;
	background: #fff;
	text-align: center;
	line-height: 30px;
	margin-left: 7px;
	margin-right: 7px;
}
#footer div {
	text-align: left;
	line-height: 25px;
	border-top: 1px solid #CCC;
}

ol {
	margin-left: 15px;
}

#home ul {
	margin-left: 15px;
}

#home ul p {
	font-size: smaller;
}

fieldset {
	padding: 10px 0 0 10px;
}

body {
	font-family: "Lucida Grande", "Bitstream Vera Sans", "Verdana";
	font-size: 13px;
	background: #cce9ad;
	background-repeat: repeat-x repeat-y;
}

#header {
	position: relative;
	height: 135px;
}

#container {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
}

#main
{
	margin-left:10px;
	padding-top:1px;
	margin-right:10px;
}

#left
{
	float:left;
	width:150px;
}

#icontent
{
	position: relative;
	left:0px;
	top: 20px;
	margin-left:0px;
	text-align:justify;
	width:950px;
	padding-bottom: 20px;
}

#content_right {
	margin-left: 210px;
	width: 650px;
}

#content_left {
	width: 210px;
	float: left;
}

#content_single {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
	width: 890px;
}

#menu
{
	background-image:url('../images/nav_bottom.jpg');
	padding-bottom:18px;
	background-repeat:no-repeat;
	background-position:bottom left;
}


#menu ul
{	
	background-image:url('../images/nav_bg.jpg');
	background-repeat:repeat-y;
	margin:0px;
	list-style:none;
	padding:0px;
	padding-left:10px;
	line-height:2em;	
	
}
	
#menu li
{
	background-color:black;
	color:white;
	display:inline;
	margin-left:1em;
}

#menu ul li a
{
	background-color: inherit;
	color: #ffffff;
}

#menu ul li a:hover
{
	color: #fff;
}

#menu ul li.active, #menu ul li.active a, #menu ul li.active a:hover
{
	color: #ffffff;
	font-weight:bolder;
	text-decoration: underline;
}

.errorExplanation
{
	border: solid 1px red;
}

.errorExplanation h2
{
	padding:5px 5px 5px 5px;
	color:red;
	font-size:small; 	
}

#notification {
	border: 2px solid #9c9;
	background-color: #cfc;
	padding: 5px;
	margin: 10px 2px;
}

#ifooter {
	position: relative;
	font-size: smaller;  
	margin-top: 30px;
}

#login {
	left: 0px;
}

#login_box {
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: 200px;
	position: relative;
}

#login_box label {
	font-weight: bold;
}

table.sample {
	border-width: 1px 1px 1px 1px;
	border-style: solid ;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
table.sample td {
	border-width: 1px 1px 1px 1px;
	padding: 5px ;
	border-style: solid;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}





#right ul
{
list-style:none;
margin:0px;
padding:0px;
width:160px;
}
#right li
{
width:100%;
position:relative;
line-height:1.5em;
background-color:#6CAB39;
border-bottom:1px solid white;
}
#right ul li ul
{
position:absolute;
top:0px;
left:150px;
display:none;
}
#right ul li:hover
,#right ul li.hover
{
background-color:black;
}
#right ul li:hover ul
,#right ul li.hover ul
{
display:block;
}
#right ul li:hover ul li ul
,#right ul li.hover ul li ul
{
display:none;
}
#right ul li:hover ul li:hover ul
,#right ul li.hover ul li.hover ul
{
display:block;
}
#right a
{
padding-left:0.8em;
font-weight:bold;
}
#right a:link, #right a:visited
,#right ul li:hover ul li a:link, #right ul li:hover ul li a:visited
,#right ul li.hover ul li a:link, #right ul li.hover ul li a:visited
{
color:black;
text-decoration:none;
}
#right a:hover,#right li:hover a:link,#right li:hover a:visited
,#right a:hover,#right li.hover a:link,#right li.hover a:visited
,#right ul li:hover ul li:hover a
,#right ul li.hover ul li.hover a
{
color:white;
text-decoration:underline;
}




div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

h1,h2 {
color: #333;
font-size:2em;
font-family: "Times New Roman", "verdana", Times, Serif;
font-weight: 300;
letter-spacing: 0.01em;
padding: 0.2em 0;
border-bottom: 1px solid #CCC;
margin:0.5em 0;
}

html {
color: #333;
font-family: "Times New Roman", "verdana", Times, Serif;
font-weight: 100;
letter-spacing: 0.01em;
}

tr.lightblue th{
border-bottom:1px solid black;
}
